.menu {
	/* dropdown in accordion */ }
.menu .accordion-heading {
	position: relative; }
.menu .accordion-heading .edit {
	position: absolute;
	top: 8px;
	right: 30px; }
.menu .css-pink {
	border-left: 4px solid #f38787; }
.menu .css-green {
	border-left: 4px solid #65c465; }
.menu .css-blue {
	border-left: 4px solid #98b3fa; }
.menu .collapse.in {
	overflow: visible; }